#footer a:link, #footer a:visited, #footer a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
}
  
.visi1 { 
	visibility:"visible" 
}

.visi2 { 
	visibility:"hidden" 
}

#SubMenu {
	background-color: #666666;  
	border: 1px none #000000;

} 
#SubAbout a:link, #SubAbout a:visited, #SubAbout a:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;

}
#SubAbout a:link, #SubAbout a:visited {
	color: #FFFFFF;
}
.SubAbout a:link, .SubAbout a:visited {		
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.SubAbout {
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 6px;
}

.SubAbout a:hover {		
	font-family: Verdana;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;

}
#SubService a:link, #SubService a:visited, #SubService a:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
#SubService a:link, #SubService a:visited {
	color: #FFFFFF;
}


#SubExperience a:link, #SubExperience a:visited, #SubExperience a:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
#SubExperience a:link, #SubExperience a:visited {
	color: #FFFFFF;
}


#SubRes a:link, #SubRes a:visited, #SubRes a:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
#SubRes a:link, #SubRes a:visited {
	color: #FFFFFF;
}


#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#breadcrumbs a:link, #breadcrumbs a:visited {
	color: #000000;
}


.MainContent {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
.MainContent a {
	font-family: Verdana;
	font-size: 12px;
	color: #175C7E;
	text-decoration: none;
	text-align: left;
}
.MainContent a:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #175C7E;
	text-decoration: underline;
	text-align: left;
}

.BreadCrumbs {
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	text-align: right;
	text-decoration: none;
}
.FooterCopy {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.SubMenus {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.Header-mid {
	font-family: Verdana;
	font-size: 20px;
	color: #175C7E;
	text-decoration: none;
	font-weight: bold;
}
.Header-ends {

	font-family: Verdana;
	font-size: 24px;
	color: #175C7E;
	text-decoration: none;
	font-weight: bold;
}
